Subject: Trainer Candidate - Shrey Tyagi
From: Shrey Tyagi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 29 Dec 2022 00:47:38 -0500

| | Tech Support Test

Name | Shrey Tyagi
E-mail | [email-masked]
Phone Number | (201303) 9548957562
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Noida sector 44

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Amazon del 18 | Customer service associate | 19 September 2022 | 35000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | I worked for Amazon for 2 year where I got to work with different opportunities and platform so the quality standards of Amazon are very high and sometime they provided me with the opportunity to check the quality of fellow colleges over chats, email and calls as well .
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The most difficult situation for me came from a fellow college who was not taking my feedback seriously . He was using the company policies in his favour just to minimise his work hence after a lot of discussion I finally had to forward the issue to my manager since he was the decision maker it was hard for me as a person cause we used to work together . Work comes first and in professional sector we cannot tolerate such activities hence it was the right thing to do .

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

See the first thing about a good customer service is they will get the resolution eventually but great customer service means working on the issue at hand and resolving the problem immediately .

Good customer service is more focused on getting the issue solved but great customer service requires assuring the customers that we will take step so that the issue could be resolved permanently.

Good customer service involves only resolving the issue but great customer service is a set of empathy, assurance, personalising the problem of customer.

Good customer care is about getting the job done anyhow but great customer service comes from the desire of resolving the issue and is more focused on customer satisfaction.

What according to you makes you a good candidate for this position?

I would like to highlight a few key features that would help while working for this post .
*Ready to take hard decisions for better allover functionality of the process .
* I could come up with practical solutions for a real life situation with in minimum time .
* I can manage colleges with timely feedback and strategies to enhance every individual performance for the future .
*I am very hard working , punctual , growth focused individual whose aim is not his personal growth but the over all growth of the process .
* I understand the importance of maintaining the quality as quantity is the key to a great customer service which is why we are being paid by the organisation .
*Comfortable to work even after the working hours if it required.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |